.footer_bg {
    background:url(../image/footer_bg.jpg) no-repeat;
    background-size: 100% 100%;
    height:300px;
}
.footer_bg .row{
    height:100%;
    width:900px;
    margin:0 auto;
}
.footer_bg .foot_left{
    padding-top: 90px;
}
.foot_left p{
    text-align: center;
    color:#fff;
    font-size:20px;
    font-weight:600;
    line-height: 50px;
    letter-spacing: 1px;
}
.foot_left span{
    color:#9297A3;
    line-height: 20px;
    font-size:14px;
}
.footer_link{
    padding-top: 35px;
    padding-left: 20px;
}
.footer_link a{
    display: block;
    color:#fff;
    text-decoration: none;
    font-size:16px;
    line-height: 38px;
    font-weight:800;
}
.adress_detail div{
    color:#fff;
    font-size:14px;
    line-height: 24px;
    float:left;
    padding-left: 10px;
}
.w_address h2{
    text-align: center;
    color:#fff;
    font-size:24px;
    line-height: 50px;
}
.adress_detail{
    padding-bottom: 20px;
}
.border_blue{
    border-top: 4px solid #2195CA;
}
.copyright{
    font-size:14px;
    padding-top:20px;
    text-align: center;
    color:#9297A3;
}
.header{
    width:1200px;
    margin:0 auto;
    height:130px;
    padding:22px 0;
}
.header img{
    height:100%;
}
.nav{
    height:86px;
    position: relative;
}
.nav a{
    padding-right: 45px;
    float:left;
    text-decoration: none;
    font-size:16px;
    line-height: 34px;
    color:#A3A3A3;
}
.nav .active{
    color:#000;
}
.nav a .nav_bottom{
    display: block;
    margin-left: 25px;
    font-weight:bold;
}
.nav img{
    width:86%;
    height:1px;
    position: absolute;
    top:34px;
    left:0;
}
.bannerbg{
    width:100%;
    height:640px;
    background:url(../image/bg_white.jpg) no-repeat;
    background-size:100% 100%;
}
.bannerbg p{
    text-align: center;
    color:#fff;
    font-size:20px;
}
.bannerbg .name{
    font-size:40px;
    font-weight:bold;
    padding-top: 277px;
}
.product{
    width:1200px;
    margin:0 auto;
    margin-top: 135px;
}
.product .p_title{
    text-align: center;
    color:#000;
    font-size:56px;
    line-height: 106px;
}
.product .p_title2{
    text-align: center;
    color:#9297A3;
    font-size:14px;
}
.pagebg{
    padding:100px 0px;
    margin-top:40px;
    text-align: center;
}
.pagebg a{
    display: inline-block;
    width:50px;
    height:50px;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    line-height: 50px;
    border:1px solid #A5A5A5;
    color:#A5A5A5;
    border-radius: 4px;
    margin:0 8px;
}
.pagebg .next,.pagebg .prev{
    width:80px;
}
.pagebg .active{
    display: inline-block;
    width:50px;
    height:50px;
    line-height: 50px;
    background:#FD7C0C;
    color:#fff;
    border-radius: 4px;
}